---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 30
    AccountRefMonth: 06
    LastMadeUpDate: 30/06/2023
    NextDueDate: 31/03/2025
  CompanyCategory: PRI/LTD BY GUAR/NSC (Private, limited by guarantee, no share capital)
  CompanyName: 13 TO 14 STAR STREET LIMITED
  CompanyNumber: 07660495
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 07/06/2011
  RegAddress:
    AddressLine1: 7 BEESTON PLACE
    PostTown: LONDON
    Country: ENGLAND
    Postcode: SW1W 0JJ
  Returns:
    LastMadeUpDate: 07/06/2023
    NextDueDate: 21/06/2024
  SICCodes:
    SicText:
      - '98000 - Residents property management'
